Subject: Graduate placement required in EU (Free!)

From: [email-masked] (Sid Duty)
Date: Sat, 30 Mar 1996 17:56:48 GMT

Dear All,

I am a graduate from Hull International Fisheries Institute, and am
now likely to be awarded a scholarship from the AQUA-TT (an EU
initiative on fisheries).  As such, I am searching for a placement
opportunity, for between 3 and 6 months, with a suitable organisation
within the EU (but not the UK!).

AQUA-TT will fund the placement, at no cost your organisation 
(although accommodation will need to be provided).

I have gained over 15 months experience in aquaculture and aquatic
ecology since my graduation, and this is now an ideal opportunity to
further my education, while also benefiting your organisation (most
establishments, ranging from small fish farms to academic research
centres are eligible for the scheme).

If you have a suitable position, or require further information,
please contact Steven Fletcher (using the e-mail address below, or
call on +44 114 2473519).  If you cannot participate directly,
contacts and suggestions regarding suitable organisations would also
be most appreciated.

Yours,

Steven Fletcher.

Contact:  Sid Duty  [email-masked]   Thanks